スポンサーリンク:

Gigya - Social Infrastructure

Gigya - Social Infrastructure 7.x-4.9 / 6.x-3.2 更新

DrupalのためのGigyaモジュールをインストールするには、少し時間を要する、完全に設定されます。このモジュールは、ダウンロードして正常に動作することを可能にする以上のものが必要。モジュールを設定する方法については、ドキュメントのインストールの項を必ず参照してくださいしてください。インストールます:あなたのモジュールのフォルダに解凍します(通常は '/サイト/すべて/モジュール/')の管理&#Spark Proの下で有効にします。サイトの構築&#のSpark Proの。モジュール ...

Rules

Rules 7.x-2.9 / 6.x-1.5 / 8.x-3.0-unstable6 更新

任意のプログラミングなしでサイトをカスタマイズするために使用することができます。モジュールは、新しいイベント、条件、アクション、ルール・セットと同様に、ユーザーがカスタマイズできるデフォルトルールを、提供するために、ルールモジュールのAPIを使用してもよいです。ユーザーは、組み込みのインポート/エクスポート機能を使用して、カスタマイズを共有することができます。インストールます: タグ Drupalの管理パネルをログインます。...

GTranslate (Drupal)

GTranslate (Drupal) 8.x-1.11 / 7.x-1.10 / 6.x-1.9 更新

これは、58の言語に翻訳を可能にする、Googleの翻訳サービスAPIを使用しています。インストールます:あなたのモジュールのフォルダに解凍します(通常は '/サイト/すべて/モジュール/')の管理&#Spark Proの下で有効にします。サイトの構築&#のSpark Proの。モジュールありますGTranslateも利用可能です: Joomlaの WordPressの このリリースの新機能:...

スポンサーリンク:

Ace Code Editor

Ace Code Editor 7.x-1.6 更新

エースコードエディタモジュールは、通常はデスクトップベースのコードエディタで見られる機能を追加し、Drupalの内部のコード編集の経験を向上させます。これらは、構文の強調表示、コードの検索、テーマ、および他の多くのより多くを含んでます。インストールます: タグ Drupalの管理パネルをログインます。 Modulesセクションに移動します。モジュールをアップロードしたり、モジュールのダウンロードURLをコピー&ペーストします。のモジュール・リストのインストール後に、モジュールを検索し、活性化します。...

Drupal Commerce

Drupal Commerce 7.x-1.13 / 7.x-2.34 / 8.x-2.0-alpha1 更新

Drupalのコマースには2つのバージョンがあります: - 通常のDrupalのモジュールとして - すでにに詰めモジュールと要件に変更されたDrupalのコアのインストール、などモジュールインストます: タグ Drupalの管理パネルをログインます。 Modulesセクションに移動します。モジュールをアップロードしたり、モジュールのダウンロードURLをコピー&ペーストします。。を検索し、モジュールのリストに、インストール後にモジュールをアクティブ このリリースの新機能:...

Data

Data 7.x-1.0-alpha7 / 6.x-1.1 / 8.x-1.x-dev 更新

これは、管理インターフェイスとテーブルを操作するとその内容にアクセスするための低レベルAPIを提供しています。データモジュールテーブルのコンテンツを検索するためのテーブルデータとDrupalの検索の統合を表示するためのビューの統合を提供します。また、データテーブルに、RSS、Atomの、CSVまたはOPMLファイルをインポートするためにフィードのような他のモジュールと一緒に使用することができます。インストールます:あなたのモジュールのフォルダに解凍します(通常は...

DrupalChat

DrupalChat 7.x-1.7 / 6.x-2.0-beta29 更新

DrupalChatは、実際にiFlyChatサービスによって動力を与えチャットシステムを埋め込みます。チャットは、PHP、AJAXやNode.jsを経由して給電することができます。活性化され、適切に設定したら、、それもバックエンドで、サイト上のどこにでも表示されます。インストールます: タグ Drupalの管理パネルをログインます。...

スポンサーリンク:

Drush

Drush 8.0.2 / 7.0.0 / 6.6.0 更新

モジュール自体は、実際のツールやコマンドが、APIを提供しません。インストール untarし、あなたのモジュールディレクトリにtarボール(サイト/すべて/モジュール) drush.moduleし、使用したい任意のサブモジュールを有効にします。あなたはモジュールを(あなたが)をインストールする場合は、CVSやwgetのモジュールを有効にする必要があります。あなたの$ PATHにあるディレクトリで、例えばdrush.phpへのリンクを作成し、drushの使用を容易にするには:$ LN...

カテゴリから探す